<p>title: Menggabungkan Dua atau Lebih Array
description:</p>
<hr />
<p>Dalam menggabungkan array, bisa menggunakan dua cara yaitu menggunakan fungsi <code>array_merge</code> atau menggunakan operator plus (+), fungsi ini berguna  ketika kita ingin menggabungkan dua array hasil query database.
Cara menampilkanya dengan menggunakan <code>echo '&lt;pre&gt;'; print_r();</code></p>
<h2>Praktek</h2>
<p>Cobalah implementasikan pada editor teks tersebut lihat apa yang terjadi ?</p>
<pre><code>$merge  = $namavariabel + $namavariabel;
// cara kedua
$merge  = array_merge ($namavariabel, $namavariabel);</code></pre>
<iframe width="100%" height="400" frameborder="0" src="https://development.codepolitan.com/coding/editor/array-menggabungkanduaataulebiharray"></iframe>
<p>Bila Kamu sudah mencoba skenario program dan sudah paham dengan materi yang disampaikan, klik tombol &quot;Next Lesson&quot; di bawah editor. </p>